@import url(//fonts.googleapis.com/css?family=Tinos:400,700);
/*------ template stylization ------*/
body {
	background: #25231f;
	line-height: 18px;
	color: #A4A79D;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
}
p {
	margin-bottom: 0;
}
p > span {
	font-size: 15px;
	color: #ffffff;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
a {
	outline: none;
}
a:hover {
	text-decoration: none;
}
h1.brand {
	font-size: 0 !important;
	line-height: 0 !important;
	display: block;
	margin: 0 !important;
	position: absolute;
	z-index: 2;
	padding: 0 !important;
	width: 100%;
	top: 25%;
	text-align: center;
}
.logoHolder h1.brand {
	padding: 70px 0 61px 0 !important;
}
h1.brand a {
	display: inline-block;
}
h1.brand a > img {
	width: 100%;
}
h2 {
	color: #ffffff;
	font: 170px/170px 'Tinos', 'PT Sans', Arial, Helvetica, sans-serif;
	margin: 0;
	margin-top: 37px;
	text-transform: uppercase;
}
h3 {
	color: #6a6c64;
	font: 30px/30px 'PT Sans', 'PT Sans', Arial, Helvetica, sans-serif;
	margin: 0;
	text-transform: uppercase;
}
h4 {
	color: #ffffff;
	font: 20px/20px 'Tinos', 'PT Sans', Arial, Helvetica, sans-serif;
	margin: 0;
	text-transform: uppercase;
	margin-bottom: 29px;
}
h5 {
	color: #ffffff;
	font: 15px/15px 'PT Sans', Arial, Helvetica, sans-serif;
	margin: 0;
	margin-bottom: 4px;
}
h6 {
	color: #71656d;
	font: 30px/30px 'PT Sans', Arial, Helvetica, sans-serif;
	margin: 0;
	text-transform: uppercase;
	margin-bottom: 82px;
	margin-top: 107px;
	letter-spacing: -1px;
}
#content ul {
	list-style: none;
}
.extra-wrap {
	overflow: hidden;
}
.global {
	background: #181714;
}
/*-----btn-----*/
.btn.btn-primary {
	box-shadow: none;
	background: none;
	position: relative;
	display: inline-block;
	padding: 10px 15px 9px 15px;
	font: 13px 'PT Sans', Arial, Helvetica, sans-serif;
	color: #181714;
	letter-spacing: 0;
	text-decoration: none !important;
	border: none;
	background-color: #295DA9;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	text-shadow: none;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btn.btn-primary:hover {
	background: none;
	color: #ffffff;
	background-color: #333230;
	text-shadow: none;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btn.btn-link {
	box-shadow: none !important;
	position: relative;
	text-decoration: none;
	display: inline-block;
	padding: 0;
	color: #C7E844;
	font: 10px 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin: 0;
	text-transform: uppercase;
	text-shadow: none;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btn.btn-link:hover {
	text-decoration: none;
	text-shadow: none;
	color: #295DA9 !important;
}
.btn.btn-link.btn1:hover {
	color: #585858;
}
.btn.btn-link.btn1 > em {
	overflow: hidden;
}
.btn.subscribe {
	box-shadow: none;
	border-radius: 0;
	padding: 0;
	background: none;
	position: relative;
	text-decoration: none;
	display: inline-block;
	border: none;
	letter-spacing: 0;
	text-transform: uppercase;
	text-shadow: none;
	text-decoration: none !important;
	background: url(../img/envelope.png) 0 top no-repeat;
	width: 15px;
	height: 12px;
	position: absolute;
	top: 15px;
	right: 16px;
	-webkit-transition: all 0.35s ease !important;
	-moz-transition: all 0.35s ease !important;
	-o-transition: all 0.35s ease !important;
	transition: all 0.35s ease !important;
}
.btn.subscribe:hover {
	background: url(../img/envelope.png) 0 bottom no-repeat;
}
/*-----list-----*/
.list1 {
	margin: 0;
	list-style: none;
	margin-bottom: 23px;
	margin-top: 49px;
}
.list1 li {
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
	margin-bottom: 24px;
}
.list1 li a {
	display: block;
	font: 12px 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #ffffff;
	text-transform: uppercase;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.list1 li a:hover {
	color: #a4a79d;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.list1 li .text {
	width: 330px;
	padding-right: 46px;
	padding-bottom: 22px;
	border-bottom: 1px solid #282722;
	float: none;
	margin-right: 0;
}
.list1 li .text a {
	font: 15px 'PT Sans', Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-transform: none;
	display: inline-block;
}
.list1 li .text a:hover {
	color: #295DA9;
}
.list1 li .date {
	float: left;
	padding-top: 26px;
}
.list1 li .date time {
	color: #ffffff;
}
.list2 {
	margin: 0;
	list-style: none;
	overflow: hidden;
	margin-top: 2px;
}
.list2 li {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 46px;
	overflow: hidden;
}
.list2 li figure {
	margin: 0;
	float: left;
	margin-right: 11px;
	width: 87px;
}
.list2 li a {
	color: #ffffff;
	font: 15px/16px 'PT Sans', Arial, Helvetica, sans-serif;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.list2 li a:hover {
	color: #295DA9;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.list3 {
	list-style: none;
	display: block;
	margin-top: 33px;
	padding-bottom: 33px;
	margin-bottom: 65px;
	border-bottom: 1px solid #25231f;
	margin-right: 0;
	margin-left: 0;
}
.list3 li {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 48px;
}
.list3 .badge {
	padding: 0;
	margin: 0;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	width: 38px;
	height: 30px;
	text-align: center;
	padding-top: 8px;
	text-shadow: none;
	background-color: #295DA9;
	font: 22px/22px 'PT Sans', Arial, Helvetica, sans-serif;
	color: #181714;
	float: left;
	margin-right: 19px;
}
.list3 li a {
	line-height: 18px;
	color: #ffffff;
	display: inline-block;
	font: 15px/15px 'PT Sans', Arial, Helvetica, sans-serif;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.list3 li a:hover {
	color: #295DA9;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.list4 {
	margin: 0;
	list-style: none;
}
.list4 li {
	font-size: 12px;
	line-height: 18px;
	padding-left: 13px;
	margin-bottom: 10px;
	background: url(../img/list_point.png) center left no-repeat;
}
.list4 li a {
	color: #a4a79d;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.list4 li a:hover {
	color: #295DA9;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.list5 {
	margin: 0;
	list-style: none;
}
.list5 li {
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 43px;
}
.list5 li .date p {
	color: #ffffff;
	font-size: 15px;
}
.list5 li .date {
	margin-bottom: 34px;
}
.list5 li .date p > a {
	color: #ffffff;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.list5 li .date p > a:hover {
	color: #295DA9;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.list5 li figure {
	margin: 0;
	float: left;
	margin-right: 30px;
}
.list5 li figure > img {
	width: 100%;
}
.list5 li .caption {
	overflow: hidden;
}
.list5 li .caption time {
	color: #ffffff;
	font: 11px 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin: 0;
	text-transform: uppercase;
	margin-bottom: 20px;
	display: inline-block;
}
.list5 li .caption h5 {
	margin-bottom: 10px;
}
.list5 li .caption p {
	margin-bottom: 42px;
}
.list5 li br {
	display: none;
}
/*-----thumbs-----*/
.thumb-pad0 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.thumb-pad0 .thumbnail .caption {
	padding: 0;
	color: #a4a79d;
}
.thumb-pad0 .thumbnail .caption p {
	color: #C2D1DA;
	font-size: 12px;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad0 .thumbnail .caption a {
	color: #C7E844;
	margin: 0;
	text-transform: uppercase;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
	font-family: 'PT Sans', 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.thumb-pad0 .caption a:hover {
	/*color:@white;*/

	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
	font-size: 12px;
}
.thumb-pad0 figure div {
	height: 72px;
	background-color: #295DA9;
	position: absolute;
	bottom: 0;
	padding-top: 21px;
	padding-left: 10px;
	padding-right: 6px;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad0 figure div p {
	color: #FF0103;
	font: 10px 'PT Sans', 'PT Sans', Arial, Helvetica, sans-serif;
	margin-bottom: 3px;
	line-height: 18px;
	text-transform: uppercase;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad0 figure div strong {
	font-size: 24px;
	font-weight: normal;
	color: #C2D1DA;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad0 figure div strong > span {
	font-size: 10px;
}
.thumb-pad0 figure {
	position: relative;
	margin: 0;
	margin-bottom: 18px;
}
.thumb-pad0 figure img {
	width: 100%;
}
.thumb-pad1 {
	margin-top: 34px;
}
.thumb-pad1 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.thumb-pad1 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #a4a79d;
}
.thumb-pad1 .thumbnail .caption p {
	color: #a4a79d;
}
.thumb-pad1 .thumbnail .caption .btn:hover {
	color: #181818;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad1 figure {
	margin: 0;
	float: left;
	margin-right: 30px;
}
.thumb-pad1 figure img {
	width: 100%;
}
.thumb-pad2 {
	margin: 0;
	margin-top: 4px;
	padding-bottom: 50px;
}
.thumb-pad2 .thumbnail {
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background-color: transparent;
	overflow: hidden;
}
.thumb-pad2 .thumbnail .caption {
	padding: 0;
	color: #a4a79d;
}
.thumb-pad2 .thumbnail .caption h3 {
	margin-bottom: 2px;
}
.thumb-pad2 figure {
	margin: 0;
	margin-bottom: 18px;
}
.thumb-pad2 figure img {
	width: 100%;
}
.thumb-pad2 .thumbnail .caption a {
	font-size: 12px;
	color: #ffffff;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad2 .thumbnail .caption a:hover {
	color: #295DA9;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.thumb-pad3 {
	width: 100%;
	margin-bottom: 31px;
}
.thumb-pad3 .thumbnail {
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.thumb-pad3 .thumbnail .caption {
	padding: 0;
	color: #a4a79d;
}
.thumb-pad3 figure {
	margin: 0;
	display: inline-block;
	width: 100%;
}
.thumb-pad3 figure img {
	width: 100%;
	max-width: 100%;
}
.thumb-pad4 {
	margin-bottom: 20px;
	margin-top: 0;
}
.thumb-pad4 .thumbnail {
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.thumb-pad4 figure {
	margin: 0;
	margin-bottom: 40px;
}
.thumb-pad4 figure img {
	width: 100%;
	max-width: 100%;
}
.thumb-pad4 .thumbnail .caption {
	padding: 0;
	color: #a4a79d;
}
.thumb-pad4 .thumbnail .caption h5 {
	line-height: 23px;
	margin-bottom: 24px;
}
.thumb-pad4 .thumbnail .caption .list4 {
	margin-top: 29px;
}
.thumb-pad4 .thumbnail .caption .list4 li {
	margin-bottom: 20px;
}
.thumb-pad4 .list1 {
	margin-top: 26px;
}
.thumb-pad5 {
	margin: 0;
	display: inline-block;
	margin-bottom: 10px !important;
}
.thumb-pad5 .thumbnail {
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.thumb-pad5 .thumbnail .caption {
	padding: 0;
	color: #a4a79d;
}
.thumb-pad5 .thumbnail .caption p {
	margin-bottom: 12px;
}
.thumb-pad5 figure {
	margin: 0;
	overflow: hidden;
	display: inline-block;
	float: left;
	margin-right: 20px;
}
.thumb-pad5 figure img {
	width: 100%;
}
/*-----blockquote-----*/blockquote {
	position: relative;
	padding: 0;
	border: none;
	margin-top: 5px;
	margin-bottom: 32px;
	margin-top: 32px;
	margin-right: 0;
	margin-left: 0;
}
blockquote img {
	float: left;
	margin-right: 17px;
	margin-top: -2px;
}
blockquote p {
	font: 12px 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #a4a79d;
	margin-bottom: 13px;
}
blockquote strong {
	color: #ffffff;
	font-weight: normal;
}
blockquote a {
	color: #a4a79d;
	font: 12px 'PT Sans', Arial, Helvetica, sans-serif;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
blockquote a:hover {
	color: #295DA9;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
/*-----header-----*/
header {
	padding: 0;
	width: 100%;
	margin-top: -131px;
}
header.subPage-menu {
	margin-top: -203px;
}
header .container > .section {
	float: right;
}
header .user_link {
	list-style: none;
	margin: 0;
	float: left;
	margin-top: 63px;
}
header .user_link li {
	float: left;
	padding-right: 30px;
	margin-right: 29px;
	border-right: 1px solid #1a2126;
	font-size: 12px;
}
header .user_link li:first-child + li + li {
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}
header .user_link li a {
	font: 11px 'Noto Serif', 'PT Sans', Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 11px;
	display: inline-block;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
header .user_link li a:hover {
	color: #2a70e8;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
header .follow_icon {
	list-style: none;
	float: left;
	margin: 0;
	margin-top: 65px;
	margin-left: -10px;
}
header .follow_icon li {
	margin-left: 10px;
	float: left;
}
header .follow_icon li a {
	width: 20px;
	height: 20px;
	overflow: hidden;
	display: inline-block;
}
header .follow_icon li a > img {
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
header .follow_icon li a:hover > img {
	margin-top: -25px;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.follow_block {
	position: relative;
	padding: 10px 0 0 0;
	height: 30px;
	background-color: #2f2f2f;
	text-align: center;
}
.follow_block ul {
	list-style: none;
	margin: 0;
	display: inline-block;
}
.follow_block ul li {
	float: left;
}
.follow_block ul li {
	font: 10px 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-transform: uppercase;
	color: #c4c4c4;
}
.follow_block ul li a {
	font: 10px 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-transform: uppercase;
	color: #c4c4c4;
}
.follow_block ul li a:hover {
	color: #f4d35c;
}
.follow_block ul li span {
	margin: 0 5px;
}
/*-----menu-----*/
#menu {
	width: 100%;
	height: 123px;/*border-bottom: 10px solid #25231f;*/

}
.navbar_ {
	margin-bottom: 0 !important;
	float: left;
}
.nav-collapse .nav {
	float: none !important;
}
.navbar_ .collapse {
	overflow: visible;
	line-height: 0 !important;
	font-size: 0;
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar_ .nav-collapse_ .nav li li {
	font-size: 24px;
	line-height: 24px;
	display: block;
	overflow: hidden;
}
.navbar_ .navbar-inner {
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin: 0;
	padding: 0;
	min-height: inherit;
	border: none;
	background: none;
	-webkit-border-radius: none;
	-moz-border-radius: none;
	border-radius: none;
}
.navbar_ .nav-collapse_ {
	padding: 0;
	height: 123px !important;
}
.nav-collapse_ {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	position: relative;
	float: none;
	margin: 0;
	padding: 0;
	background: none;
	text-align: center;
}
.nav-collapse_ .nav {
	float: left;
	margin: 0;
	padding: 0;
	background-color: #2c2a27;
	background-image: -moz-linear-gradient(top, #302f2d, #25231f);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#302f2d), to(#25231f));
	background-image: -webkit-linear-gradient(top, #302f2d, #25231f);
	background-image: -o-linear-gradient(top, #302f2d, #25231f);
	background-image: linear-gradient(to bottom, #302f2d, #25231f);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff302f2d', endColorstr='#ff25231f', GradientType=0);
}
.nav-collapse_ .nav li {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	float: left;
	background: url(../img/menu_border.png) right 8px no-repeat;
	zoom: 1;
}
.nav-collapse_ .nav > li > a {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0;
	padding: 0;
	color: #54584d;
	box-shadow: none !important;
	font: 22px 'PT Sans', Arial, Helvetica, sans-serif;
	text-shadow: none;
	padding: 54px 0 0 0;
	width: 186px;
	height: 77px;
	display: inline-block;
	text-transform: uppercase;
	background: none;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.nav-collapse_ .nav > li > a > em {
	position: absolute;
	width: 186px;
	height: 8px;
	background-color: #121212;
	left: -1px;
	right: 0;
	top: 0;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.nav-collapse_ .nav li:first-child {
	overflow: hidden;
}
.nav-collapse_ .nav li:first-child + li + li + li + li {
	background: none;
}
.nav-collapse_ .nav li:first-child + li + li + li + li em {
	width: 187px;
}
.nav-collapse_ .nav > li.active > a {
	color: #295DA9 !important;
	background: none !important;
	box-shadow: none;
}
.nav-collapse_ .nav > li.active > a > em {
	background-color: #295DA9;
}
.nav-collapse_ .nav > li a:hover {
	color: #295DA9 !important;
	background: none !important;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.nav-collapse_ .nav > li a:hover > em {
	background-color: #295DA9;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.nav-collapse_ .nav > .sfHover > a {
	color: #295DA9 !important;
	background: none !important;
	box-shadow: none;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.nav-collapse_ .nav > .sfHover > a > em {
	background-color: #295DA9;
}
.nav-collapse_ .nav > li > a span {
	display: inline-block;
	height: 6px;
	background: url(../img/menu-marker.png) no-repeat;
	width: 7px;
	position: absolute;
	top: 84px;
	left: 91px;
}
/*-----subMenu1-----*/
.nav-collapse .sub-menu > ul {
	position: absolute;
	display: none;
	width: 195px;
	left: 0;
	top: 133px;
	padding: 45px 20px 45px 20px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	margin: 0;
	color: #54584D;
	background-color: #C7E844;
}
.nav-collapse .sub-menu > ul li {
	background: none;
	float: none;
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
	text-align: center;
	margin-bottom: 16px;
	height: auto !important;
	overflow: visible !important;
}
.nav-collapse .sub-menu li:last-child {
	border-bottom: none;
}
.nav-collapse .sub-menu > ul li a {
	display: block;
	padding: 0;
	margin: 0;
	font: 18px/18px 'PT Sans', Arial, Helvetica, sans-serif;
	color: #54584d;
	display: inline-block;
	background: none;
	text-transform: uppercase;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.nav-collapse .sub-menu > ul li a span {
	margin-left: 10px;
	display: inline-block;
	background: url(../img/menu-marker2.png) no-repeat;
	width: 6px;
	height: 5px;
	position: relative;
	top: -5px;
}
.nav-collapse .sub-menu > ul li a:hover {
	text-decoration: none;
	color: #ffffff !important;
	border: none !important;
	background: none !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.nav-collapse .sub-menu > ul li.sfHover > a {
	text-decoration: none;
	border: none !important;
	background: none !important;
	color: #ffffff !important;
}
/*-----subMenu2-----*/
.nav-collapse .sub-menu ul ul {
	position: absolute;
	display: none;
	width: 195px;
	left: 216px;
	top: -45px;
	padding: 45px 20px 45px 20px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #295DA9;
	margin: 0;
}
.nav-collapse .sub-menu ul ul li a {
	display: block;
	padding: 0;
	margin: 0;
	font: 18px/18px 'PT Sans', Arial, Helvetica, sans-serif;
	color: #54584d;
	display: inline-block;
	background: none;
	text-transform: uppercase;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.nav-collapse .sub-menu ul li a:hover, .nav-collapse .sub-menu ul li.sfHover > a {
	text-decoration: none;
	background: none !important;
	color: #ffffff !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*----content-----*/
#content {
	position: relative;
	padding: 0 0 0 0;
}
.img-polaroid {
	position: relative;
	background: none;
	padding: 0;
	box-shadow: none;
	border: 1px solid #ffffff;
	max-width: inherit;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#toTop {
	display: none;
	width: 57px;
	height: 57px;
	overflow: hidden;
	background: url(../img/top.png) 0 top no-repeat;
	position: fixed;
	margin-right: -690px !important;
	right: 50%;
	bottom: 40px;
	z-index: 999;
}
#toTop:hover {
	background: url(../img/top.png) 0 bottom no-repeat;
}
.mail {
	font: 12px 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #378673;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.mail:hover {
	color: #3b3e3a;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.box1 p > a {
	color: #f1511f;
	font-size: 11px;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.box1 p > a:hover {
	color: #181818;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.box1 ul {
	margin: 0;
	list-style: none;
	overflow: hidden;
	margin-bottom: 10px;
}
.box1 ul li {
	margin-bottom: 19px;
}
.events-box hr {
	margin-top: 32px;
	margin-bottom: 34px;
}
.error-search p {
	margin-bottom: 18px;
}
.error-search h6 {
	font-size: 60px;
	line-height: 60px;
	margin-top: 103px;
	margin-bottom: 26px;
}
.centerSlogan {
	text-align: center;
}
.description1 {
	color: #FF0103;
	font: 170px/130px 'Tinos', 'PT Sans', Arial, Helvetica, sans-serif;
	margin: 0;
	margin-top: 57px;
	text-transform: uppercase;
	letter-spacing: -8px;
}
.description2 {
	color: #295DA9;
	font: 42px/42px 'Tinos', 'PT Sans', Arial, Helvetica, sans-serif;
	margin: 0;
	margin-bottom: 43px;
}
.boxes {
	padding-bottom: 104px;
	border-bottom: 1px solid #25231f;
}
.boxes2 {
	padding-top: 104px;
	padding-bottom: 92px;
	border-bottom: 1px solid #25231f;
	margin-bottom: 88px;
}
.vision-box {
	padding-bottom: 50px;
	border-bottom: 1px solid #25231f;
	margin-bottom: 50px;
}
.services-box {
	padding-bottom: 46px;
	border-bottom: 1px solid #25231f;
	margin-bottom: 88px;
}
.error-search h4 {
	margin-top: 115px;
}
/*-----search-----*/
#search-404 {
	position: relative;
	margin: 0;
	margin-top: 33px;
}
#search-404 input {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	padding: 9px 15px 9px 15px;
	width: 100%;
	outline: none;
	border: none;
	background: #282722;
	font: 12px 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #7b7b7b;
	height: 41px;
	margin-bottom: 20px;
}
.search_link {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#search-404 .btn.btn-primary {
	margin: 0;
	padding: 14px 20px 14px 19px;
}
#search {
	margin: 0;
	position: relative;
	display: inline-block;
	margin-top: 15px;
	float: right;
}
#search a {
	position: absolute;
	top: 3px;
	right: 14px;
}
#search input {
	width: 220px;
	outline: none;
	box-shadow: none;
	border: none;
	color: #a4a79d;
	font: 12px 'PT Sans', Arial, Helvetica, sans-serif;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	padding: 7px 10px 9px 13px;
	margin-right: 0;
	float: left;
	background: #2b3329;
	background: url(../img/search_bg.png) repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 34px;
	border-bottom: 1px solid #32373c;
}
.mail {
	text-decoration: underline;
	color: #a4a79d;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.mail:hover {
	color: #295DA9;
	text-decoration: underline;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
/*-----map-----*/
.map {
	margin: 3px 0 48px 0;
	display: inline-block;
	width: 100%;
	line-height: 0;
}
.map iframe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 382px;
	border: none;
	line-height: 0;
}
.info p {
	margin-bottom: 18px;
}
/*-----form-----*/
#contact-form-small {
	position: relative;
	z-index: 1;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	vertical-align: top;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	margin-top: 46px;
}
#contact-form-small .form-div-1, #contact-form-small .form-div-2, #contact-form-small .form-div-3 {
	float: left;
	width: 100%;
}
#contact-form-small div {
	overflow: hidden;
}
#contact-form-small fieldset {
	position: relative;
	z-index: 10;
	overflow: hidden;
	padding: 0;
	width: 100%;
	border: none;
}
#contact-form-small label {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	min-height: 35px;
	width: 100%;
}
#contact-form-small .message {
	display: block !important;
	min-height: 84px;
	width: 100%;
	margin-bottom: 20px;
}
#contact-form-small input, #contact-form-small textarea {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	padding: 8px 15px 8px 11px;
	width: 100%;
	outline: none;
	border: none;
	background: #282722;
	font: 12px 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #a4a79d;
}
#contact-form-small input {
	height: 34px;
}
#contact-form-small input:focus, #contact-form-small textarea:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#contact-form-small .area .error {
	float: none;
}
#contact-form-small textarea {
	overflow: auto;
	width: 100%;
	height: 84px;
	resize: none;
}
#contact-form-small .success {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	display: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 22px 10px 23px 10px;
	width: 100%;
	border: 1px solid #282722;
	background: #282722;
	color: #a4a79d;
	text-align: center;
	text-transform: none;
	font-size: 16px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 22px;
}
#contact-form-small .error, #contact-form-small .empty {
	position: absolute;
	bottom: 3px;
	right: 2px;
	display: none;
	overflow: hidden;
	padding: 1px 4px 0px 0;
	width: 100%;
	color: #295DA9;
	text-transform: none;
	font-size: 11px;
	line-height: 1.27em;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	text-align: right;
}
#contact-form-small .message .error, #contact-form-small .message .empty {
	bottom: 0;
	text-align: right;
}
/*---*/
#contact-form {
	position: relative;
	z-index: 1;
	padding: 0;
	vertical-align: top;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 50px;
	margin-left: 0;
}
.txt-form {
	display: block;
	padding-bottom: 6px;
	color: #ffffff;
}
.txt-form span {
	color: #ffffff;
}
.form-div-1, .form-div-2, .form-div-3 {
	float: left;
	width: 193px;
}
.form-div-1, .form-div-2 {
	margin-right: 20px;
}
#contact-form div > span {
	margin-bottom: 6px;
	display: block;
	text-transform: uppercase;
}
#contact-form fieldset {
	position: relative;
	z-index: 10;
	overflow: hidden;
	padding: 0;
	width: 100%;
	border: none;
}
#contact-form label {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	min-height: 61px;
	width: 100%;
}
#contact-form .message {
	display: block !important;
	min-height: 129px;
	width: 100%;
	margin-bottom: 22px;
}
#contact-form input, #contact-form textarea {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	padding: 9px 15px 9px 11px;
	width: 100%;
	outline: none;
	border: none;
	background: #282722;
	font: 12px 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #7b7b7b;
	height: 41px;
}
#contact-form input:focus, #contact-form textarea:focus {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#contact-form .area .error {
	float: none;
}
#contact-form textarea {
	overflow: auto;
	width: 100%;
	height: 201px;
	resize: none;
}
#contact-form .success {
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 20;
	display: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 10px;
	width: 100%;
	background: #282722;
	border: none;
	color: #a4a79d;
	text-align: center;
	text-transform: none;
	font-size: 16px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 22px;
}
#contact-form .error, #contact-form .empty {
	position: absolute;
	bottom: 5px;
	text-align: left;
	left: 0;
	display: none;
	overflow: hidden;
	padding: 1px 4px 0px 0;
	width: 100%;
	color: #ffffff;
	text-transform: none;
	font-size: 10px;
	line-height: 1.27em;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
}
#contact-form .message .error, #contact-form .message .empty {
	bottom: -15px;
	text-align: right;
}
.btns p {
	margin-top: -2px;
	float: left;
	margin-right: 30px;
}
.btns .marg {
	margin-top: 4px;
}
/*-----footer-----*/
footer {
	position: relative;
	padding-top: 60px;
	padding-bottom: 60px;
}
footer article {
	text-align: center;
}
footer figure {
	margin: 0;
	margin-bottom: 7px;
}
footer > em {
	background: url(../img/triangle.png) center 0 no-repeat;
	width: 100%;
	height: 24px;
	position: absolute;
	top: -24px;
}
footer h3 {
	color: #ffffff;
}
footer p {
	font: 10px 'Tinos', 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-transform: uppercase;
	color: #FB8301;
	font-size: 11px;
}
footer p > a {
	font: 10px 'Tinos', 'PT Sans', Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-transform: uppercase;
	color: #C2D1DA;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
footer p > a:hover {
	color: #ffffff;
	-webkit-transition: all 0.35s ease;
	-moz-transition: all 0.35s ease;
	-o-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.select-menu {
	display: none !important;
}
/*-------------------------------------------------------media queries----------------------------------------------------------*/
@media (min-width: 1200px) {
 .nav-collapse_ .nav > li > a {
 width: 234px;
}
 .nav-collapse_ .nav li:first-child + li + li + li + li {
 background: none;
}
 .nav-collapse_ .nav li:first-child + li + li + li + li em {
 width: 235px;
}
 .nav-collapse_ .nav > li > a > em {
 width: 234px;
}
 .form-div-1,  .form-div-2,  .form-div-3 {
 width: 243px;
}
 .list1 li {
 margin-top: 17px;
}
 .list1 li .text {
 float: left;
 border-right: 1px solid #282722;
 border-bottom: none;
 margin-right: 22px;
}
 .nav-collapse_ .nav > li > a span {
 left: 115px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {
 .nav-collapse_ .nav > li > a > em {
 width: 186px;
}
 h1.brand {
 top: 20%;
}
 h1.brand a > img {
 width: 100%;
}
 .list1 li {
 margin-top: 40px;
}
 .list1 li .text {
 border-bottom: 1px solid #282722;
 float: none;
 margin-right: 0;
}
 .nav-collapse_ .nav li:first-child + li + li + li + li em {
 width: 187px;
}
 .nav-collapse_ .nav > li > a {
 width: 186px;
}
 .nav-collapse_ .nav > li > a span {
 left: 91px;
}
 .thumb-pad1 {
 padding-right: 20px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 979px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 979px) {
 .form-div-1,  .form-div-2,  .form-div-3 {
 width: 100%;
 margin-bottom: 1px;
}
 #search-404 input {
 margin-right: 0;
 width: 100%;
}
 .nav-collapse_ .nav > li > a > em {
 width: 142px;
}
 .nav-collapse_ .nav li:first-child + li + li + li + li em {
 width: 143px;
}
 h1.brand {
 text-align: center;
 width: 100%;
 top: 15%;
}
 .thumb-pad0 .caption a {
	font-size: 12px !important;
	line-height: 18px !important;
}
 h1.brand a > img {
 width: 100%;
}
 .thumb-pad0 figure div strong {
 font-size: 22px;
}
 .navbar_ .nav-collapse_ {
 width: 100%;
 padding: 0;
}
 .navbar_ {
 float: none;
}
 .navbar_ .navbar-inner > div {
 display: inline-block;
}
 .thumb-pad1 figure {
 width: 100%;
 margin-right: 0px;
 float: none;
 margin-bottom: 10px;
}
 .thumb-pad1 {
 padding-right: 27px;
}
 .nav-collapse_ .nav > li > a {
 width: 142px;
}
 .list5 li figure {
 width: 100%;
 margin-bottom: 20px;
 float: none;
}
 .nav-collapse_ .nav > li > a span {
 left: 70px;
}
 #contact-form label {
 min-height: 34px;
}
 #contact-form .error,  #contact-form .empty {
 bottom: 3px;
 text-align: right;
 right: 3px;
 left: auto;
}
 .list2 li .extra-wrap {
 overflow: visible;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
 .form-div-1,  .form-div-2,  .form-div-3 {
 width: 100%;
 margin-bottom: 1px;
}
 header {
 padding-bottom: 0;
 border: none;
 margin-top: 10px;
}
 #menu {
 width: 100%;
 height: 43px;
}
 h1.brand {
 text-align: center;
 width: 100%;
 top: 20%;
}
 h1.brand a > img {
 width: 60%;
}
 header.subPage-menu {
 margin-top: -60px;
}
 #menu {
 border-bottom: none;
}
 .thumb-pad0 .caption a {
 font-size: 25px !important;
 line-height: 25px !important;
}
 .thumb-pad0 {
 width: 45%;
 float: left;
 margin-right: 20px;
 margin-bottom: 30px;
}
 .description1 {
 font-size: 120px;
 line-height: 90px;
}
 .list1 li .text {
 padding-right: 0;
 margin-right: 0;
 width: 100%;
}
 .boxes2 {
 padding-bottom: 42px;
}
 .history-box {
 margin-bottom: 80px;
}
 .boxes2 .span3 {
 margin-bottom: 50px;
}
 .navbar_ {
 float: none;
}
 .navbar_ {
 float: none;
}
 .navbar_ .navbar-inner > div {
 display: inline-block;
}
 .navbar_ .navbar-inner > div {
 display: inline-block;
}
 .navbar_ .nav-collapse_ {
 width: 100%;
 padding: 0;
}
 .thumb-pad1 {
 margin-bottom: 0;
}
 .box-list1 {
 float: left;
 width: 45%;
 margin-right: 10px;
}
 .navbar_ {
 float: none;
}
 .navbar_ .navbar-inner > div {
 width: 100%;
 display: block;
}
 .navbar_ .nav-collapse_ {
 width: 100%;
}
 .navbar_ .nav-collapse_ {
 padding: 0;
 margin: 0;
 border: none;
}
 .box4 {
 width: 45%;
 float: left;
 margin-right: 20px;
}
 .navbar_ .nav-collapse_ .nav {
 display: none;
}
 .navbar_ .nav-collapse_ {
 height: auto !important;
 padding-bottom: 5px;
 background: none;
}
 .select-menu {
 display: block !important;
 width: 100%;
 border: 1px solid #000;
 background: #d9d9d9;
 color: #000000;
 margin-top: 0;
}
 .top {
 display: none;
}
 .error {
 text-align: center;
}
 .thumb-pad1 {
 margin-bottom: 40px;
}
 .thumb-pad1 figure {
 margin-bottom: 10px;
}
 .box-pad1 {
 width: 45%;
 float: left;
 margin-right: 20px;
}
 .box1 {
 width: 29%;
 float: left;
 margin-right: 20px;
}
 footer .span3,  footer .span4 {
 width: 100%;
 display: block;
 float: none;
 overflow: hidden;
 margin-bottom: 50px;
 margin-left: 0;
}
 footer .pull-right {
 width: 100%;
}
 .box-thumb1 {
 float: left;
 margin-right: 20px;
 width: 28%;
}
 #contact-form label {
 min-height: 34px;
}
 #contact-form .error,  #contact-form .empty {
 bottom: 3px;
 text-align: right;
 right: 3px;
 left: auto;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 626px) and (max-width: 767px) {
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 626px) {
 h1.brand {
 top: -130px;
}
 h1.brand a > img {
 width: 100%;
}
 .box4 {
 width: 100%;
 margin-right: 0;
 float: none;
 margin-bottom: 50px;
}
 .list5 li figure {
 width: 100%;
 float: none;
 margin-bottom: 10px;
}
 .thumb-box0 {
 width: 100%;
 float: none;
 margin-right: 0;
 margin-bottom: 40px;
}
 footer .pull-right {
 width: 100%;
}
 .thumb-pad1 .thumbnail .caption {
 overflow: visible;
}
 #contact-form label {
 min-height: 34px;
}
 #contact-form .error,  #contact-form .empty {
 bottom: 3px;
 text-align: right;
 right: 3px;
 left: auto;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (max-width: 560px) {
 #search-404 input {
 margin-right: 0;
 width: 100%;
}
 .box1 {
 width: 28%;
}
 .box-thumb1 {
 float: left;
 margin-right: 20px;
 width: 45%;
}
 footer .span4 {
 width: 100%;
 display: block;
 float: none;
 overflow: hidden;
 margin-bottom: 30px;
 margin-left: 0;
}
 footer .pull-right {
 width: 100%;
}
 .box4 {
 width: 100%;
 margin-right: 0;
 float: none;
 margin-bottom: 50px;
}
 #contact-form label {
 min-height: 34px;
}
 #contact-form .error,  #contact-form .empty {
 bottom: 3px;
 text-align: right;
 right: 3px;
 left: auto;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 482px) and (max-width: 625px) {
}
@media (max-width: 480px) {
 .thumb-pad0 {
 width: 100%;
 float: none;
 margin-right: 0;
 margin-bottom: 30px;
}
 .description1 {
 font-size: 80px;
 line-height: 70px;
}
 .description2 {
 font-size: 32px;
 line-height: 32px;
}
 .box-list1 {
 float: none;
 width: 100%;
 margin-right: 0;
}
 .box-thumb1 {
 float: left;
 margin-right: 20px;
 width: 40%;
}
 .map iframe {
 height: 200px;
}
 .thumb-pad5 figure {
 float: none;
 margin-right: 0;
 width: 100%;
 margin-bottom: 10px;
}
 .thumb-pad0 figure {
 width: 100%;
 float: none;
 margin-right: 0;
 margin-bottom: 15px;
}
 #search,  #search input {
 width: 100%;
}
 .box-pad1 {
 width: 100%;
 float: none;
 margin-right: 0;
}
 footer p {
 float: none;
 margin-bottom: 10px;
}
 footer ul {
 float: none;
 display: block;
}
 .box1 {
 width: 42%;
}
 footer .span4 {
 width: 100%;
 display: block;
 float: none;
 overflow: hidden;
 margin-bottom: 30px;
 margin-left: 0;
}
 .box4 {
 width: 100%;
 margin-right: 0;
 float: none;
 margin-bottom: 50px;
}
 footer .pull-right {
 width: 100%;
}
 .thumb-pad1 figure {
 float: none;
 margin-right: 0;
 width: 100%;
 margin-bottom: 10px;
}
 #contact-form label {
 min-height: 34px;
}
 #contact-form .error,  #contact-form .empty {
 bottom: 3px;
 text-align: right;
 right: 3px;
 left: auto;
}
 .list5 li .date p > .pull-right {
 float: none;
}
 .list5 li br {
 display: block;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/
@media (min-width: 320px) and (max-width: 481px) {
}
@media (max-width: 320px) {
 h3 {
 font-size: 20px;
 line-height: 20px;
}
 .box-thumb1 {
 float: none;
 margin-right: 0;
 width: 100%;
}
 .box1 {
 width: 100%;
 margin-right: 0;
 float: none;
}
 footer .span4 {
 width: 100%;
 display: block;
 float: none;
 overflow: hidden;
 margin-bottom: 30px;
 margin-left: 0;
}
 footer .pull-right {
 width: 100%;
}
 .banners .bann > .eq div {
 padding: 0 10px 0 10px;
}
 #contact-form label {
 min-height: 34px;
}
 #contact-form .error,  #contact-form .empty {
 bottom: 3px;
 text-align: right;
 right: 3px;
 left: auto;
}
 .list2 li .extra-wrap {
 overflow: visible;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/.error img {
	max-width: 100% !important;
	margin-top: 116px;
}
.margBot {
	margin-bottom: 29px;
}
.margBot1 {
	margin-bottom: 62px;
}
.margBot2 {
	margin-bottom: 17px;
}
.indent {
	padding-bottom: 93px;
	border-bottom: 1px solid #25231f;
	margin-bottom: 104px;
}
.padTop {
	padding-top: 68px;
}
.padBot {
	padding-bottom: 60px;
}
/*---------------------------------------------------------------------------------------------------------------------------*//*Core variables and mixins*/
.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.hide-text {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.input-block-level {
	display: block;
	width: 100%;
	min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
